Mailinglist Archive: opensuse-packaging (129 mails)

< Previous Next >
Re: [opensuse-packaging] Which rpm provides these libraries.
On Wed, 2015-04-01 at 19:54 +1100, doiggl@xxxxxxxxxxxxxxxxxx wrote:
Hello,
Which rpm provides these libraries.
Thank you
--Glenn.

Make it easy for yourself and to: zypper in skype-4.3.0.37-
suse.i586.rpm

No need for you to worry about package names.

Cheers,
Dominique

.
Im trying to install skype-4.3.0.37-suse.i586.rpm opensuse 13.1 on a
64
bit x86_64 system

# rpm -ivhU /home/skype-4.3.0.37-suse.i586.rpm
error: Failed dependencies:
libQtCore.so.4
libQtDBus.so.4
libQtGui.so.4
libQtNetwork.so.4
libQtWebKit.so.4
libQtXml.so.4
libXss.so.1
libXv.so.1
libasound_module_pcm_pulse.so
libpng12-0
xorg-x11-libs
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References